<script>
  import LogoSvg from '$lib/components/svg/LogoSvg.svelte';
  import { adminLinks } from '$lib/assets/links';
  import Button from '$lib/components/Button.svelte';
</script>

<main class="min-h-screen flex flex-col justify-center items-center gap-16">
    <header class="py-16 px-32 bg-gradient-to-r from-blue-700 to-indigo-700 rounded-3xl">
        <a href="/">
            <LogoSvg class="text-white"/>
        </a>
    </header>

    <nav class="flex flex-wrap gap-8 max-w-screen-sm w-full justify-center">
        {#each adminLinks as { name, href }}
            <a {href}>
                <Button transparent>{name}</Button>
            </a>
        {/each}
    </nav>
</main>
